@media all and (min-width: 800px) {
    
    .Text {
        padding-right: 50%;
    }

    .Projektev,
    .Projekte {
        font-size: 60px;
    }

    .box-right-rotated {
        font-size: 60px;
     }

    .home {
        font-size: 27px;
    }
    
    .menu {
        font-size: 27px;
    }

    .Text {
        font-size: 27px;
    }

    .Textu {
        font-size: 27px;
    }
    
    .Textv {
        font-size: 27px;
    }

    .Prozess {
        font-size: 27px;
    }

}